View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000052Ecere SDKidepublic2008-05-03 02:372012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000052: When stepping in (F11) a library without a source path set yet, browsing dialog should come up right away
DescriptionWhen stepping in (F11) a library without a source path set yet, browsing dialog should come up right away

Right now we just lose the cursor from the code editor.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000069)
jerome (administrator)
2008-08-17 18:15

In the Debugger timer's DelayExpired, switch(curEvent) case: case functionEnd: changed false to:

GoToStackFrameLine(activeFrameLevel, curEvent == signal || curEvent == stepEnd /*false*/);

- Issue History
Date Modified Username Field Change
2008-05-03 02:37 jerome New Issue
2008-05-03 02:37 jerome Status new => assigned
2008-05-03 02:37 jerome Assigned To => redj
2008-08-17 18:14 jerome Assigned To redj => jerome
2008-08-17 18:15 jerome Status assigned => resolved
2008-08-17 18:15 jerome Resolution open => fixed
2008-08-17 18:15 jerome Note Added: 0000069
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:54 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker